let {placetype, dateadded, style, ambiance, area, theme, country, status} = input;
const {globalFunc} = customJS
const DataType = 'Place'
let templacetype = globalFunc.Get1stArg(placetype)

return globalFunc.getTable(dv, DataType, ["placetype", "dateadded", "style", "ambiance", "area", "theme", "country", "status"], [placetype, dateadded, style, ambiance, area, theme, country, status], templacetype)
